/* Responsve Styling */

@media only screen and (min-width: 0px) and (max-width: 519px) {

    /* inner banner css start */
    .inner_banner {
        min-height: auto;
        padding: 40px 0px;
    }

    .inner_cont.text-center h3 {
        font-size: 31px;
    }

    .inner_sub_banner {
        padding: 60px 0px 40px;
    }

    .inner_sub_img {
        height: auto;
        text-align: left;
        margin-bottom: 40px;
    }

    .inner_sub_img img {
        border-top-right-radius: 50px;
        width: 100%;
    }

    .inner_sub_img::before {
        left: -6px;
    }

    .inner_sub_cnt h3 {
        font-size: 24px;
    }

    .inner_sub_cnt p {
        font-size: 12px;
        margin-bottom: 7px;
    }

    .faqs_section {
        padding: 40px 0px;
    }

    .faqs_section .section_title {
        margin-bottom: 30px !important;
    }

    .faqs_mian .accordion-button {
        padding: 13px 10px;
        font-size: 12px;
    }

    .faqs_mian .accordion-body p {
        font-size: 12px;
    }

    .faqs_mian .accordion-body {
        padding: 13px 12px;
    }

    .faqs_img {
        height: auto;
        transform: none;
    }

    .contact_map {
        height: auto;
        margin-bottom: 20px;
    }

    .contact_us_cont h5 {
        font-size: 13px;
        margin-bottom: 11px;
    }

    .contact_us_cont h3 {
        font-size: 21px;
    }

    .contact_form input,
    textarea {
        padding: 9px 10px;
        font-size: 13px;
    }

    .per-check label {
        font-size: 10px;
    }

    .contBox a span {
        font-size: 12px;
    }

    .contact_us_cont .col-md-12 {
        margin-top: 0 !important;
    }

    .contBox a {
        margin-bottom: 12px;
    }

    .contact_us {
        padding: 40px 0px;
    }

    /* inner banner css End */

    header.header {
        display: none;
    }

    .responsive_menu {
        display: block;
    }

    .subHead {
        font-size: 14px;
    }

    .inner_cont h3 {
        font-size: 26px;
    }

    .inner_cont p {
        font-size: 12px;
    }

    .themebtn {
        font-size: 10px;
        padding: 11px 16px;
    }

    .inner_cont {
        margin-bottom: 20px;
    }

    .bannerFormBox {
        WIDTH: 98%;
        MARGIN: 0 AUTO;
    }

    .bannerFromhead h3 {
        padding: 13px 10px;
        font-size: 19px;
    }

    .bannerFromhead h4 {
        font-size: 12px;
    }

    .bannerFrom {
        padding: 15px 10px;
    }

    .inputfeild input,
    .inputfeild textarea {
        padding: 9px 10px;
    }

    .aboutImg {
        height: auto;
        margin-bottom: 40px;
    }

    .aboutImg img {
        width: 100%;
    }

    .aboutImg::before {
        left: -8px;
    }

    .about {
        padding: 40px 0px;
    }

    .head {
        font-size: 26px;
        line-height: 1;
        margin-bottom: 10px;
    }

    .aboutContent p {
        font-size: 13px;
        margin: 10px 0px;
    }

    .featureContent p {
        font-size: 12px;
    }

    .featHead {
        font-size: 14px;
    }

    .featureCrd {
        gap: 11px;
        margin-bottom: 26px;
    }

    .features .row .col-md-3:nth-last-child(1) .featureCrd {
        margin: 0;
    }

    .services {
        padding: 40px 0px;
    }

    .head_para {
        font-size: 12px;
    }

    .mainServices {
        padding: 0;
    }

    .professional {
        padding: 40px 0px;
    }

    .proHead span {
        font-size: 50px;
        margin-bottom: -10px;
    }

    .proHead {
        font-size: 31px;
        line-height: 1;
    }

    .proLogo {
        margin-bottom: 10px;
        width: auto;
    }

    .professional .head_para {
        width: auto;
    }

    .portfolio {
        padding: 40px 0px 60px;
    }

    .portContent p {
        font-size: 13px;
    }

    .portSlider .slick-list {
        padding: 0 !important;
    }

    .portItem {
        margin: 0 10px;
    }

    .portImg {
        height: 220px;
    }

    .slick-dots {
        bottom: -10px;
    }

    section.helping_guidance {
        padding: 40px 0px;
        overflow: hidden;
    }

    ul.guidance_point {
        width: auto;
        margin-top: 20px !important;
    }

    .guide_text .guide_head {
        font-size: 16px;
    }

    .guide_text p {
        font-size: 12px;
    }

    .guide_big_img {
        width: 90%;
        height: auto;
    }

    .guide_small_img {
        width: 180px;
        height: 140px;
        border-radius: 10px;
        overflow: hidden;
        left: 0;
        bottom: -100px;
        top: auto;
    }

    .guide_small_img img {
        object-fit: cover;
    }

    .faqs {
        padding: 40px 0px;
    }

    button.accordion-button {
        padding: 11px 10px;
    }

    button.accordion-button h6 {
        font-size: 15px;
    }

    .accordion-button::after {
        width: 30px;
        height: 30px;
        font-size: 17px;
    }

    .accordion-body {
        padding: 13px 10px;
    }

    .accordion-body p {
        font-size: 14px;
    }

    .faqs .bannerBtns {
        margin-top: 30px;
    }

    .consultant_sect {
        padding: 40px 0px;
    }

    .consult_head {
        font-size: 17px;
        width: auto;
    }

    .consultant_cont p {
        width: auto;
        font-size: 12px;
    }

    .consult_form input {
        padding: 9px 10px;
        margin-bottom: 10px;
    }

    .consult_form textarea {
        height: 120px;
    }

    .main_consult {
        display: block;
    }

    .consult_div {
        width: 100%;
        margin-bottom: 17px;
        padding: 33px 22px !important;
    }

    .consult_div a p {
        font-size: 14px;
    }

    .consult_div a h4 {
        font-size: 20px;
        margin-bottom: 9px;
    }

    .main_consult .consult_div:nth-last-child(1) {
        display: none;
    }

    .main_consult .consult_div:nth-last-child(2) {
        margin: 0;
    }

    form.consult_form {
        margin-bottom: 30px;
    }

    .section_bttn button {
        width: 100%;
    }

    .footer {
        padding: 30px 0 3px;
    }

    .footer_para h3 {
        font-size: 20px;
    }

    .footer_para p {
        width: auto;
        font-size: 13px;
    }

    .footer_links h3 {
        font-size: 20px;
    }

    .footer_links li a span {
        margin-bottom: 6px;
    }

    .footer_links.contact li a {
        font-size: 14px;
    }

    .footer_links.contact {
        margin-bottom: 0 !important;
    }

    .copyContent {
        font-size: 10px;
    }

    .servArrow {
        width: 53%;
    }

    .servIcon {
        width: 60px;
    }

    .servNumb {
        font-size: 20px;
        padding: 10px;
        right: 10px;
    }

    .servHead {
        padding: 10px 13px 10px;
        font-size: 22px;
    }

    .servCrdMain p {
        padding: 0 10px 10px 10px;
        font-size: 13px;
    }

    .responsive_logo img {
        width: 200px;
    }

    .popup_form .chat_form {
        width: 90%;
    }

    .banner.--inner {
        min-height: auto;
        padding: 40px 0px;
    }

    .innerBannerHead {
        font-size: 35px;
    }

    .about_img {
        height: auto;
        margin-bottom: 20px;
    }

    p.disclaimer {
        font-size: 13px;
        margin-bottom: 13px;
    }

    p.disclaimer bold {
        font-size: 14px;
    }

    .aboutContent {
        margin-bottom: 30px;
    }

    .banner {
        min-height: auto;
        padding: 40px 0px;
    }

    .banner_content h1 {
        font-size: 30px;
    }

    .banner_content h2 {
        font-size: 15px;
    }

    .banner_content p {
        font-size: 12px;
        line-height: 1.9;
        margin-bottom: 10px;
    }

    .banner_content {
        margin-bottom: 30px;
    }

    .girlImg {
        width: 230px;
        left: auto;
        right: -90px;
        transform: none;
    }

    .policy_content h1 {
        font-size: 30px;
    }

    .policy_content {
        padding: 30px 20px;
        max-width: 100%;
    }

    .policy_content h4 {
        font-size: 15px;
        font-weight: 400;
    }

    .policy_content p {
        font-size: 13px;
    }
}

@media only screen and (min-width: 520px) and (max-width: 767px) {

    /* inner banner css start */
    .inner_banner {
        min-height: auto;
        padding: 40px 0px;
    }

    .inner_cont.text-center h3 {
        font-size: 31px;
    }

    .inner_sub_banner {
        padding: 60px 0px 40px;
    }

    .inner_sub_img {
        height: auto;
        text-align: left;
        margin-bottom: 40px;
    }

    .inner_sub_img img {
        border-top-right-radius: 50px;
        width: 100%;
    }

    .inner_sub_img::before {
        left: -6px;
    }

    .inner_sub_cnt h3 {
        font-size: 24px;
    }

    .inner_sub_cnt p {
        font-size: 12px;
        margin-bottom: 7px;
    }

    .faqs_section {
        padding: 40px 0px;
    }

    .faqs_section .section_title {
        margin-bottom: 30px !important;
    }

    .faqs_mian .accordion-button {
        padding: 13px 10px;
        font-size: 12px;
    }

    .faqs_mian .accordion-body p {
        font-size: 12px;
    }

    .faqs_mian .accordion-body {
        padding: 13px 12px;
    }

    .faqs_img {
        height: auto;
        transform: none;
    }

    .contact_map {
        height: auto;
        margin-bottom: 20px;
    }

    .contact_us_cont h5 {
        font-size: 17px;
        margin-bottom: 11px;
    }

    .contact_us_cont h3 {
        font-size: 28px;
    }

    .contact_form input,
    textarea {
        padding: 9px 10px;
        font-size: 13px;
    }

    .per-check label {
        font-size: 11px;
    }

    .contBox a span {
        font-size: 14px;
    }

    .contact_us_cont .col-md-12 {
        margin-top: 0 !important;
    }

    .contBox a {
        margin-bottom: 12px;
    }

    .contact_us {
        padding: 40px 0px;
    }

    /* inner banner css End */

    header.header {
        display: none;
    }

    .responsive_menu {
        display: block;
    }

    .subHead {
        font-size: 19px;
    }

    .inner_cont h3 {
        font-size: 26px;
    }

    .inner_cont p {
        font-size: 12px;
    }

    .themebtn {
        font-size: 11px;
        padding: 10px 26px;
    }

    .inner_cont {
        margin-bottom: 20px;
    }

    .bannerFormBox {
        WIDTH: 71%;
        MARGIN: 0 AUTO;
    }

    .bannerFromhead h3 {
        padding: 15px 47px;
        font-size: 20px;
    }

    .bannerFromhead h4 {
        font-size: 15px;
    }

    .bannerFrom {
        padding: 15px 10px;
    }

    .inputfeild input,
    .inputfeild textarea {
        padding: 10px 10px;
    }

    .aboutImg {
        height: auto;
        margin-bottom: 40px;
    }

    .aboutImg img {
        width: 100%;
    }

    .aboutImg::before {
        left: -8px;
    }

    .about {
        padding: 40px 0px;
    }

    .head {
        font-size: 29px;
        line-height: 1;
        margin-bottom: 14px;
    }

    .aboutContent p {
        font-size: 14px;
        margin: 11px 0px;
    }

    .featureContent p {
        font-size: 12px;
    }

    .featHead {
        font-size: 14px;
    }

    .featureCrd {
        gap: 11px;
        margin-bottom: 26px;
    }

    .features .row .col-md-3:nth-last-child(1) .featureCrd {
        margin: 0;
    }

    .services {
        padding: 40px 0px;
    }

    .head_para {
        font-size: 14px;
    }

    .mainServices {
        padding: 0;
    }

    .professional {
        padding: 60px 0px;
    }

    .proHead span {
        font-size: 70px;
        margin-bottom: -10px;
    }

    .proHead {
        font-size: 37px;
        line-height: 1;
    }

    .proLogo {
        margin-bottom: 10px;
        width: 60%;
    }

    .professional .head_para {
        width: auto;
    }

    .portfolio {
        padding: 40px 0px 60px;
    }

    .portContent p {
        font-size: 14px;
    }

    .portSlider .slick-list {
        padding: 0 !important;
    }

    .portItem {
        margin: 0 10px;
    }

    .portImg {
        height: 230px;
    }

    .slick-dots {
        bottom: -10px;
    }

    section.helping_guidance {
        padding: 40px 0px;
        overflow: hidden;
    }

    ul.guidance_point {
        width: auto;
        margin-top: 20px !important;
    }

    .guide_text .guide_head {
        font-size: 18px;
    }

    .guide_text p {
        font-size: 13px;
    }

    .guide_big_img {
        width: 90%;
        height: auto;
    }

    .guide_small_img {
        width: 280px;
        height: 260px;
        border-radius: 10px;
        overflow: hidden;
        left: 0;
        bottom: -160px;
        top: auto;
    }

    .guide_small_img img {
        object-fit: cover;
    }

    .faqs {
        padding: 40px 0px;
    }

    button.accordion-button {
        padding: 15px 14px;
    }

    button.accordion-button h6 {
        font-size: 19px;
    }

    .accordion-button::after {
        width: 30px;
        height: 30px;
        font-size: 17px;
    }

    .accordion-body {
        padding: 15px 14px;
    }

    .accordion-body p {
        font-size: 14px;
    }

    .faqs .bannerBtns {
        margin-top: 30px;
    }

    .consultant_sect {
        padding: 40px 0px;
    }

    .consult_head {
        font-size: 22px;
        width: auto;
        margin-bottom: 12px;
    }

    .consultant_cont p {
        width: auto;
        font-size: 15px;
    }

    .consult_form input {
        padding: 11px 10px;
        margin-bottom: 13px;
    }

    .consult_form textarea {
        height: 120px;
    }

    .main_consult {}

    .consult_div {
        width: 50%;
        height: 230px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 20px 30px !important;
    }

    .consult_div a p {
        font-size: 14px;
    }

    .consult_div a h4 {
        font-size: 20px;
        margin-bottom: 9px;
    }

    .main_consult .consult_div:nth-last-child(1) {
        /* display: none; */
    }

    .main_consult .consult_div:nth-last-child(2) {
        margin: 0;
    }

    form.consult_form {
        margin-bottom: 30px;
    }

    .section_bttn button {
        width: 100%;
    }

    .footer {
        padding: 30px 0 3px;
    }

    .footer_para h3 {
        font-size: 28px;
    }

    .footer_para p {
        width: auto;
        font-size: 15px;
    }

    .footer_links h3 {
        font-size: 22px;
    }

    .footer_links li a span {
        margin-bottom: 6px;
    }

    .footer_links.contact li a {
        font-size: 16px;
    }

    .footer_links.contact {
        margin-bottom: 0 !important;
    }

    .copyContent {
        font-size: 12px;
    }

    .servArrow {
        width: 43%;
    }

    .servIcon {
        width: 48px;
    }

    .servNumb {
        font-size: 16px;
        padding: 8px;
        right: 10px;
    }

    .servHead {
        padding: 10px 13px 10px;
        font-size: 20px;
    }

    .servCrdMain p {
        padding: 0 10px 10px 10px;
        font-size: 12px;
    }

    .responsive_logo img {
        width: 260px;
    }

    .popup_form .chat_form {
        width: 90%;
    }

    .banner.--inner {
        min-height: auto;
        padding: 40px 0px;
    }

    .innerBannerHead {
        font-size: 45px;
    }

    .about_img {
        height: auto;
        margin-bottom: 20px;
    }

    p.disclaimer {
        font-size: 15px;
        margin-bottom: 13px;
    }

    p.disclaimer bold {
        font-size: 16px;
    }

    .aboutContent {
        margin-bottom: 30px;
    }

    .banner {
        min-height: auto;
        padding: 40px 0px;
        overflow: hidden;
    }

    .banner_content h1 {
        font-size: 40px;
    }

    .banner_content h2 {
        font-size: 25px;
    }

    .banner_content p {
        font-size: 13px;
        line-height: 1.9;
        margin-bottom: 10px;
    }

    .banner_content {
        margin-bottom: 30px;
    }

    .girlImg {
        width: 299px;
        left: auto;
        right: -90px;
        transform: none;
    }

    .menu_logo {
        padding: 8px 10px;
    }

    .open_menu {
        font-size: 35px;
    }

    .featureIco {
        width: 17%;
    }

    .features .col-md-3 {
        width: 50%;
    }

    .features {
        padding: 40px 0px;
    }

    .mainServices .col-md-4 {
        width: 50%;
    }

    .servCrd {
        padding: 11px 0;
    }

    .proBg img {
        object-position: 87% 100%;
    }

    .guide_icon {
        width: 80px;
        height: 80px;
        padding: 19px;
    }

    .guide_text {
        width: 72%;
    }

    .form_close {
        right: 50px;
        top: -20px;
    }

    .policy_content h1 {
        font-size: 30px;
    }

    .policy_content {
        padding: 30px 20px;
        max-width: 100%;
    }

    .policy_content h4 {
        font-size: 15px;
        font-weight: 400;
    }

    .policy_content p {
        font-size: 13px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .headIcon {
        display: none;
    }

    .headCont {
        font-size: 12px;
    }

    .headerbtns .themebtn {
        padding: 9px 20px;
        font-size: 12px;
    }

    .mainmenu {
        gap: 3px;
    }

    .mainmenu li a {
        padding: 15px 7px;
        font-size: 9px;
    }

    a.logo {
        width: 190px;
    }

    .banner_content h1 {
        font-size: 29px;
        MARGIN: 0;
    }

    .banner_content h2 {
        font-size: 15px;
    }

    .subHead {
        FONT-SIZE: 15PX;
    }

    .banner_content p {
        font-size: 13px;
        line-height: 1.7;
        margin-bottom: 10px;
    }

    .bannerFromhead h3 {
        padding: 10px 10px;
        font-size: 15px;
    }

    .bannerFromhead h4 {
        font-size: 11px;
    }

    .bannerFrom {
        padding: 13px 10px;
    }

    .inputfeild input,
    .inputfeild textarea {
        padding: 8px 10px;
        font-size: 13px;
    }

    .girlImg {
        width: 300px;
    }

    .bannerMainForm:after {
        top: 10%;
    }

    .bannerMainForm:before {
        top: 13%;
    }

    .bannerFormBox {
        width: 70%;
    }

    .themebtn {
        padding: 10px 14px;
        font-size: 10px;
    }

    .about {
        padding: 40px 0px;
    }

    .about_img {
        height: 280px;
    }

    .head {
        font-size: 28px;
        line-height: 1;
        margin-bottom: 12px;
    }

    .aboutContent p {
        font-size: 13px;
        margin: 8px 0px;
    }

    .featHead {
        font-size: 17px;
    }

    .features .col-md-3 {
        width: 50%;
    }

    .featureContent p {
        font-size: 13px;
    }

    .featureIco {
        width: 13%;
    }

    .featureCrd {
        margin-bottom: 23px;
    }

    .services {
        padding: 40px 0px;
    }

    .head_para {
        font-size: 14px;
    }

    .servNumb {
        right: 10px;
        padding: 10px;
        font-size: 22px;
    }

    .servArrow {
        width: 30%;
    }

    .servIcon {
        width: 50px;
    }

    .servCrdMain p {
        font-size: 12px;
        padding-bottom: 10px;
    }

    .servHead {
        font-size: 19px;
    }

    .proHead {
        font-size: 33px;
    }

    .professional .head_para {
        width: 100%;
    }

    .proBg img {
        object-position: 83% 100%;
    }

    .portfolio {
        padding: 60px 0px;
    }

    .guide_text .guide_head {
        font-size: 16px;
    }

    .guide_text p {
        font-size: 12px;
    }

    .guide_big_img {
        height: auto;
        margin-top: -70px;
    }

    .guide_small_img img {
        object-fit: cover;
    }

    .guide_small_img {
        width: 220px;
        height: 140px;
        border-radius: 20px;
        top: 100%;
        left: -30px;
    }

    .consult_head {
        font-size: 21px;
    }

    .consultant_cont p {
        font-size: 14px;
    }

    .consult_form input,
    .consult_form textarea {
        padding: 8px 10px;
        font-size: 13px;
    }

    .consult_form textarea {
        height: 130px;
    }

    .section_bttn button {
        width: 100%;
        font-size: 15px;
    }

    .consult_div {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 30px 21px !important;
        height: 230px;
    }

    .consult_div a p {
        font-size: 11px;
    }

    .consult_div a h4 {
        font-size: 17px;
    }

    .consult_div a h4 span {
        font-size: 17px;
    }

    .footer_para h3 {
        font-size: 20px;
    }

    .footer_links h3 {
        font-size: 20px;
    }

    .footer_links li a {
        font-size: 13px;
    }

    .footer_para p {
        width: auto;
        font-size: 13px;
    }

    .footer_links li a span {
        font-size: 14px;
    }

    .footer_links li a span i {
        font-size: 10px;
    }

    .footer_links li {
        margin-bottom: 7px;
    }

    p.disclaimer {
        font-size: 13px;
        text-align: center;
    }

    .helping_guidance {
        overflow: hidden;
    }

    header.header {
        /* overflow: hidden; */
    }

    .popup_form .chat_form {
        width: 40%;
    }

    .innerBannerHead {
        font-size: 70px;
    }

    .inner_banner {
        min-height: auto;
        padding: 60px 0px;
    }

    .contact_us_cont h5 {
        font-size: 19px;
    }

    .contact_us_cont h3 {
        font-size: 32px;
    }

    .per-check label {
        font-size: 10px;
    }

    .contBox a {
        font-size: 13px;
    }

    .contact_map {
        height: 570px;
    }

    .inner_cont h3 {
        font-size: 27px;
        font-weight: 400;
    }

    .inner_cont h6 {
        font-size: 17px;
    }

    .inner_cont p {
        font-size: 13px;
        line-height: 1.7;
    }

    .inner_banner .bannerFormBox {
        width: 90%;
    }

    .aboutImg {
        height: auto;
    }

    .aboutImg img {
        width: 100%;
    }

    .aboutImg::before {
        left: -10px;
    }

    ul.dropdown_menu {
        left: -140px;
    }

    .sub_menu {
        transform: translate(-221px, 100px) !important;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1366px) {
    .headIcon {}

    .headCont {
        font-size: 13px;
    }

    .headerbtns .themebtn {
        padding: 10px 22px;
        font-size: 13px;
    }

    .mainmenu {
        gap: 8px;
    }

    .mainmenu li a {
        padding: 16px 15px;
        font-size: 10px;
    }

    a.logo {
        width: 190px;
    }

    .banner_content h1 {
        font-size: 35px;
        MARGIN: 0;
    }

    .banner_content h2 {
        font-size: 20px;
    }

    .subHead {
        FONT-SIZE: 18PX;
    }

    .banner_content p {
        font-size: 14px;
        line-height: 1.7;
        margin-bottom: 10px;
    }

    .bannerFromhead h3 {
        padding: 20px 30px;
        font-size: 20px;
    }

    .bannerFromhead h4 {
        font-size: 13px;
    }

    .bannerFrom {
        padding: 23px 10px;
    }

    .inputfeild input,
    .inputfeild textarea {
        padding: 8px 10px;
        font-size: 13px;
    }

    .girlImg {
        width: 300px;
    }

    .bannerMainForm:after {
        top: 10%;
    }

    .bannerMainForm:before {
        top: 13%;
    }

    .bannerFormBox {
        width: 70%;
    }

    .themebtn {
        padding: 10px 14px;
        font-size: 10px;
    }

    .about {
        padding: 40px 0px;
    }

    .about_img {
        height: 390px;
    }

    .head {
        font-size: 40px;
        line-height: 1;
        margin-bottom: 12px;
    }

    .aboutContent p {
        font-size: 14px;
    }

    .featHead {
        font-size: 19px;
    }

    .features .col-md-3 {
        width: 50%;
    }

    .featureContent p {
        font-size: 14px;
    }

    .featureIco {
        width: 11%;
    }

    .featureCrd {
        margin-bottom: 23px;
    }

    .services {
        padding: 40px 0px;
    }

    .head_para {
        font-size: 15px;
    }

    .servNumb {
        right: 16px;
        padding: 12px;
        font-size: 26px;
    }

    .servArrow {
        width: 50%;
    }

    .servIcon {
        width: 50px;
    }

    .servCrdMain p {
        font-size: 13px;
        padding-bottom: 10px;
    }

    .servHead {
        font-size: 22px;
    }

    .proHead {
        font-size: 43px;
    }

    .professional .head_para {
        width: 70%;
    }

    .proBg img {
        object-position: 83% 100%;
    }

    .portfolio {
        padding: 60px 0px 89px;
    }

    .guide_text .guide_head {
        font-size: 18px;
    }

    .guide_text p {
        font-size: 14px;
    }

    .guide_big_img {
        height: auto;
        margin-top: -70px;
    }

    .guide_small_img img {
        object-fit: cover;
    }

    .guide_small_img {
        width: 220px;
        height: 140px;
        border-radius: 20px;
        top: 100%;
        left: -30px;
    }

    .consult_head {
        font-size: 23px;
    }

    .consultant_cont p {
        font-size: 14px;
    }

    .consult_form input,
    .consult_form textarea {
        padding: 8px 10px;
        font-size: 13px;
    }

    .consult_form textarea {
        height: 130px;
    }

    .section_bttn button {
        width: 100%;
        font-size: 15px;
    }

    .consult_div {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 30px 21px !important;
        height: 230px;
    }

    .consult_div a p {
        font-size: 13px;
    }

    .consult_div a h4 {
        font-size: 21px;
    }

    .consult_div a h4 span {
        font-size: 17px;
    }

    .footer_para h3 {
        font-size: 23px;
    }

    .footer_links h3 {
        font-size: 23px;
    }

    .footer_links li a {
        font-size: 13px;
    }

    .footer_para p {
        width: auto;
        font-size: 14px;
    }

    .footer_links li a span {
        font-size: 16px;
    }

    .footer_links li a span i {
        font-size: 10px;
    }

    .footer_links li {
        margin-bottom: 7px;
    }

    p.disclaimer {
        text-align: center;
    }

    .helping_guidance {
        overflow: hidden;
    }

    header.header {
        /* overflow: hidden; */
    }

    .popup_form .chat_form {
        width: 40%;
    }

    .innerBannerHead {
        font-size: 70px;
    }

    .inner_banner {
        min-height: auto;
        padding: 60px 0px;
    }

    .contact_us_cont h5 {
        font-size: 21px;
    }

    .contact_us_cont h3 {
        font-size: 35px;
    }

    .per-check label {
        font-size: 10px;
    }

    .contBox a {
        font-size: 13px;
    }

    .contact_map {
        height: 570px;
    }

    .inner_cont h3 {
        font-size: 33px;
        font-weight: 400;
    }

    .inner_cont h6 {
        font-size: 20px;
    }

    .inner_cont p {
        font-size: 13px;
        line-height: 1.7;
    }

    .inner_banner .bannerFormBox {
        width: 90%;
    }

    .aboutImg {
        height: auto;
    }

    .aboutImg img {
        width: 100%;
    }

    .aboutImg::before {
        left: -10px;
    }

    ul.dropdown_menu {
        left: -140px;
    }

    .sub_menu {
        transform: translate(-221px, 100px) !important;
    }

    .portImg {
        height: 190px;
    }

}